.row {
	max-width: $grid-width;

	@include clearfix;

	[class^="col-"] {
		float: left;
		&:not(:last-child) {
			margin-right: $margin-horisontal;
		}
	}

	.col-1-of-2 {
		width: calc((100% - #{$margin-horisontal}) / 2);
	}

	.col-1-of-3 {
		width: calc((100% - 2 * #{$margin-horisontal}) / 3);
	}

	.col-1-of-4 {
		width: calc((100% - 3 * #{$margin-horisontal}) / 4);
	}
}
